html, body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

a {
	text-decoration: none;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

textarea {
  resize: vertical;
}

.hidden,
[hidden] {
  display: none !important;
}

#header, #footer {
	width: 100%;
	height: 30px;
	background-color: #38b9bf;
	color: #fff;
	font-size: 0.6em;
	line-height: 30px;
}

#header a, #footer a {
	color: #fff;
	text-decoration: none;
	margin: 0 10px;
}
#header a:hover, #footer a:hover {
	text-decoration: underline;
}

#main {	
	text-align: left;
}

#top {
	border-bottom: 1px solid #38b9bf;
	margin: 1em 0;
	font-size: 0;
}
#top .logo {
	display: block;
}
#top .icon {
	display: inline-block;
	width: calc((100vw - 60px) / 5);
	margin: 10px 0 10px 10px;
}
#top .logo img, #top .icon img  {
	width: 100%;
	height: auto;
}

#stage img {
	width: 100%;
	height: auto;
}

#contact {
	padding: 30px; 0;
	text-align: center;	
}
.tel, .mail {
	display: block;
	padding: 10px 10px 10px 40px;
	color: #38b9bf;
	font-weight: bold;
	font-size: 1.5em;
}
.tel:hover, .mail:hover {
	text-decoration: underline
}
.tel {
	background: url(../image/Ausweisbar-Icon-Phone.jpg) no-repeat left center;
	background-size: contain;
	margin-bottom: 20px;
}
.mail {
	background: url(../image/Ausweisbar-Icon-Mail.jpg) no-repeat left center;
	background-size: contain;
}

#content {
	font-size: 0;
}
#content a {
	display: block;
	margin: 10px;
}
#content a img {
	width: 100%;
	height: auto;
}

#footer {
	text-align: center;
}

@media (min-width: 1024px) {
	body {
		text-align: center;
	}
	#header .box {
		position: relative;
		width: 1024px;
		margin: 0 auto;
	}
	#header a {
		position: absolute;
		top: 0px;
		left: 0px;
	}
	
	.tel, .mail {
		display: inline-block;
	}
	.tel {
		margin-right: 50px;
	}
	
	#content a {
		display: inline-block;
		margin: 0 10px 20px 10px;
	}
	#content a img {
		width: calc((100vw - 50px) / 2);
		height: auto;
	}
}
@media (min-width: 1280px) {
	#header .box {
		width: 1280px;
		margin: 0 auto;
	}
	
	#main {
		width: 1280px;
		margin: 0 auto;
		text-align: left;
	}
	
	#top {
		position: relative;
		text-align: center;
	}
	#top .logo {
		position: absolute;
		width: 305px;
		left: 0;
	}
	#top .logo img {
		width: 250px;
		height: auto;
	}
	#top .icon {
		width: 100px;
	}
	#top .icon img {
		width: 80px;
		height: auto;
	}

	#stage img {
		width: 1280px;;
	}

	#content a {
		display: inline-block;
		margin: 0 10px 20px 0;
	}
	#content a:nth-child(4n) {
		margin-right: 0;
	}
	#content a img {
		width: 305px;
	}
}